Subject: Re: [TR] Rostyle Wheels

From: "Wbeech" <[email-masked]>
Date: Fri, 7 Sep 2012 19:37:51 -0500

ISTR a lot of traffic on the list a number of months back about Rostyle
wheels.  I mostly ignored it not looking to replace the new wires on the
TR3.
 
Now, a friend with a 1980 MGB has indicated he is thinking of replacing his
factory Rostyles with some new chrome wires.  So I thought of the list and
herewith are a couple of questions:
 
1. Will 14" MBG wheels fit on some TR models?
2. Is there really someone out there looking to acquire a nice set of
originals, he bought this car new.
 
If there is a deal to be brokered, I am happy to be in the middle as a
non-profit participant.
 
NFI,
Bill

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]